The forum

Soldat script problem

Author Replies
testprova Thursday 9 July 2015 at 19:32
testprovaAnonymous

Hi all, i tried downloading Soldat and it has a problem:

simply, when i open it it says there's a newer version to download, and whatever i choose (update or Not Now) the game crashes.

I checked the script, and it does in fact refer to the old version 163, while the newest is 168.

 

Now, question one is, can someone update the script?

Question two, which is an easier solution, i can do that myself. From what i've read, i just have to change all the 163s into 168s, and the script will work. Now, i have downloaded the script and modified it.

What file type do i save it as?

i know the next part: I have to use it as a not-in-the-list script and it should work, but i don't know what file type the script is supposed to be. sh? scm?

 

Thank you all :)

Ronin DUSETTE Thursday 9 July 2015 at 19:36
Ronin DUSETTE
Admin

Das wiki:

http://wiki.playonlinux.com/index.php/How_to_Contribute_a_Script#What_to_do_after_you_have_tested_your_script


Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts
testprova Thursday 9 July 2015 at 19:44
testprovaAnonymous

The only thing i need is also the only thing i can't find. What file type is a script?

 

Thank you again

Ronin DUSETTE Thursday 9 July 2015 at 21:47
Ronin DUSETTE
Admin

They are Bash scripts, which is covered in the wiki docs. Also, Linux does not care about file extension names for things like that. It is a text file with Bash in it. If you read the wiki, it also tells you how to submit your changes. ;)


Please:
Post debug logs & full computer specs in first post
No private messages for general help, use the forums
Read the wiki, Report broken scripts